<?php


function T_WHO_CONNECTED($COMMAND) {
 global $error,$thiss,$result;
 if ($COMMAND == 'POST_VERIFY') {
   echo "Weryfikacja T_WHO_CONNECTED niedostepna.<br>\n";
 } else {
  if ($_SESSION['CURRENT_MENU'] == $thiss->DETECT_EDIT_FUNCTION) {
   SEF('T_WHO_CONNECTED_USER_SELECT');
   T_WHO_CONNECTED_USER_SELECT();
  }
 }
}
